@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');

body {
	padding: 0;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

section {
	height: 100vh;
	position: relative;
	width: 100%;
}

section::after {
	position: absolute;
	content: '';
	height: 100%;
}

a {
	text-decoration: none;
}

ul,
li {
	display: block;
	padding: 0;
	margin: 0;
}

p {
	padding: 0;
	margin: 0;
	font-size: 24px;
	font-weight: 400;
	line-height: 119%;
}

input {
	width: 270px;
	padding: 5px 5px;
	height: 35px;
}

input:focus {
	outline: none;
}

form {
	display: block;
}

label {
	display: inline-block;
	font-weight: 500;
	margin-bottom: 11px;
	font-size: 16px;
}

h1 {
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	color: #000;
}

.container {
	width: 1170px;
	margin: 0 auto;
	z-index: 1;
}

.header {
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.07);
	width: 100%;
	position: fixed;
	transition: 0.3s ease-out;
	z-index: 2;
}

.nav {
	padding: 20px 0;
	display: flex;
	align-items: center;
	background: #fff;
}

.nav a {
	color: #000;
	transition: text-shadow 0.3s;
}

.nav a:hover {
	text-shadow: 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f;
}

.menu {
	display: flex;
}

.menu li {
	margin-right: 33px;
	font-size: 18px;
	font-weight: 400;
}

.logo {
	margin-right: 100px;
}

.personalCab {
	padding-left: 140px;
	padding-right: 13px;
}

.infolist {
	display: flex;
	font-weight: 400;
	font-size: 24px;
	line-height: 100%;
	position: absolute;
	margin-top: 133px;
	width: 700px;
	justify-content: space-between;
}

.infolist li a {
	color: #000;
	border-bottom: 4px solid #d4d4d4;
	padding-bottom: 10px;
}

.infolist li:hover a {
	text-shadow: 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f, 0 0 0.9px #1f1f1f;
}

.infolist li .active {
	border-bottom: 4px solid #a58dff;
}

.info-page {
	border: 1px solid #000;
	border-radius: 25px;
	box-shadow: 0px 7px 25px rgba(0, 0, 0, 0.08);
	display: flex;
	width: 1170px;
	height: 705px;
	margin-top: 199px;
	position: absolute;
	align-items: center;
	justify-content: space-between;
}

.completed-tasks {
	display: flex;
	flex-direction: column;
	margin-left: 81px;
	align-items: center;
}

.completed-files {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 377px;
	height: 537px;
	background: #f2f2f2;
	border-radius: 25px;
}

.completed-files a {
	margin-top: 15px;
}

.homework-files {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 81px;
}
